# Assert.cpp File Reference

`#include "ace/Assert.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Assert.cpp:

## Functions

ACE_BEGIN_VERSIONED_NAMESPACE_DECL void | __ace_assert (const char *file, int line, const ACE_TCHAR *expression)

## Function Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL void __ace_assert | ( | const char * | file,
|  | int | line,
|  | const ACE_TCHAR * | expression
| ) |